Subject: Re: [bug#27002] [PATCH] gnu: Add lollypop.

From: [email-masked] (Ludovic Courtès)
Date: Fri, 16 Jun 2017 14:59:39 +0200

Thomas Danckaert <[email-masked]> skribis:

> I also noticed that the executable gets wrapped twice: bin/lollypop
> wraps bin/.lollypop-real, which wraps bin/..lollypop-real-real :-) Can
> this be avoided, or is it a side-effect of using the python build system
> and wrapping the result?

The ‘wrap-program’ procedure in (guix build utils) arranges things so as
to never create double wrappers, so it would be interesting to see how
this happened!

Ludo’.